
       .sec1{
        max-width: 1800px;
        margin: auto;
        height: 400px;
        background:linear-gradient(to right,rgba(0, 0, 0, 0.489),rgba(0, 0, 0, 0.247)), url(../images/project\ img\ 8.jpg);
        background-position: center;
        background-size: 100% 200%;
        text-align: center;
        padding-top: 250px;
        color: white;
        font-size: 40px;
        /* margin-top: -110px; */
    }
    
    .sec1 h1{
        font-size: 55px;
        color: rgb(255, 255, 255);
        font-weight: 600;
        position: relative;
        z-index: 30;
    }
    

    .about-color-box{
        max-width: 1800px;
        margin: auto;
        height: 300px;
        /* background-color: rgb(53, 43, 195); */
    }
  
  
    @media screen and (max-width: 900px) {

.sec1{
    background-size: 150% 100%;
    height: 300px;

}

.sec1 h1{
  font-size: 30px;
  margin-top: 30px;
}

    }


